ClassicPress EXPERIMENTAL plugin: Use WordPress translations for locales where ClassicPress doesn't provide official translations.
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
LICENSE
README.md
use-wordpress-language-packs.php

README.md

Use WordPress Language Packs

PLEASE NOTE: This plugin goal is to provide the WordPress Language Packs to the locales in ClassicPress that aren't supported yet. When all locales are officially supported in ClassicPress this plugin won't be necessary anymore.

Installation

To install Use WordPress Language Packs on a current ClassicPress site

  1. Download the plugin zip file from here on GitHub.
  2. Install the downloaded zip file from within the ClassicPress dashboard ("Plugins" -> "Add New" -> "Upload Plugin").
  3. Activate this plugin ("Use WordPress Language Packs") after it is installed.
  4. Go to the General Settings page and select the desired language from the Languages Dropdown.
  5. Hit the save button and check if the language changed to the selected one.

If something is wrong, please let us know by creating a new issue here on GitHub.

Changelog

0.1.0

The initial public release of this plugin.